/* Category block styles */
.category-block{
    background: #f8f8f8;
    padding: 30px 0;
   /* margin: 30px 0;*/
}
.inner-category-block{
    background: #fff;
}
.category-block .img-fluid{
    width: 100%;
    height: auto;
}
.category-block h3.block-title a{
    color: #222;
}
.category-block .block-title {
    padding: 25px 20px 20px 30px;
    font-size: 18px;
    margin: 0 0 25px;
    text-transform: uppercase;
    font-weight: 700;
    color: #222;
}
.category-block .supper--list__mb a{
    color: #666;
}
.category-block .supper--list__mb {
    padding: 10px 10px 0 30px;
    font-size: 14px;
    color: #666;
    list-style: none;
    margin: 0;
}
.category-block  .supper--list__mb li.ltabs-tab {
    padding: 0 0 10px;
}
.category-block .product-flexslider{
    width: 100%;
}
.category-block .item-flexed{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.category-block .item-flexed .item{
}
.item-flexed .item:nth-of-type(1),
.item-flexed .item:nth-of-type(2){
    //margin-top: 0;
}
.item-flexed .item:nth-of-type(3),
.item-flexed .item:nth-of-type(4){
    //margin-bottom: 0;
}

.category-block .owl-theme .owl-controls{
    margin:0;
}
.category-block .owl-theme .owl-controls .owl-buttons{
    display: none;
}
.category-block .item .brand{
    margin-bottom: 3px;
    padding-bottom: 3px;
}
.category-block  #bestsell-slider.product-flexslider{
    margin: 0;
    margin-top: 10px;
}

.category-block .category-image-wrapper a:hover:before {
    opacity: 1;
    filter: alpha(opacity=100);
    transform: scale(1);
}
.category-block .category-image-wrapper a:before {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: scale(0,1);
}
.category-block .category-image-wrapper a:after,
.category-block .category-image-wrapper a:before {
    bottom: 20px;
    content: "";
    left: 20px;
    opacity: 0;
    position: absolute;
    right: 20px;
    top: 20px;
    transition: all .5s ease-in-out;
    z-index: 1;
}
.category-block .category-image-wrapper a:hover:after {
    opacity: 1;
    filter: alpha(opacity=100);
    transform: scale(1);
}
.category-block .category-image-wrapper a:after {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: scale(1,0);
}
.category-block .category-image-wrapper:hover img {
    opacity: .5;
    filter: alpha(opacity=50);
}
.category-block .category-image-wrapper a {
    display: block;
    position: relative;
    overflow: hidden;
    background: #000;
    vertical-align: top;
}
/* Categories preview */

.owl-carousel-home-categories .item .item-inner .item-img .item-img-info a.product-image img {
    width: 100%;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.owl-carousel-home-categories .item .item-inner {
    position: relative;
    text-align: left;
    overflow: hidden;
    border: 1px solid #e5e5eb;
    padding: 10px 0;
    height: 100%;
    display: flex;
    flex-direction: column
}

#overlay, .breadcrumbs ul li:last-of-type:after, .catalog-category-catalog .mega-menu-category, .catalog-category-search .mega-menu-category, .catalog-category-view .mega-menu-category, .catalog-item-view .mega-menu-category, .header__bottom .basket:after, .material-view .mega-menu-category, .material-wishlist .mega-menu-category {
    display: none
}

.owl-carousel-home-categories .item .item-inner .badges-container {
    padding: 3px 20px
}

.owl-carousel-home-categories .item .item-inner .item-info {
    padding: 0 10px
}

.owl-carousel-home-categories .item .item-info {
    height: 100%
}

.owl-carousel-home-categories .item .item-inner .action {
    margin-top: 10px;
    display: flex
}

.owl-carousel-home-categories .item .item-inner .item-img {
    position: relative;
    margin: 0 auto;
    display: block
}

.owl-carousel-home-categories .item .item-inner .item-img .item-img-info {
    text-align: center;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
    position: relative;
    overflow: visible
}

.owl-carousel-home-categories .item .item-inner .item-img .item-img-info a.product-image {
    width: 100%;
    overflow: hidden;
    display: inline-block
}

.owl-carousel-home-categories .item .item-inner .item-img .item-img-info a.product-image img {
    width: 100%;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-property: transform;
    transition-property: transform
}

.owl-carousel-home-categories .item .item-inner .item-img .item-img-info a.product-image:hover img {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    -moz-transform: scale(1.15)
}
.owl-carousel-home-categories .item .item-info {
    height: 100%;
}
.owl-carousel-home-categories.item .item-inner .item-info .info-inner {
    border-top: none;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%
}

.owl-carousel-home-categories .item .item-inner .item-info .info-inner .item-title {
    margin-bottom: 5px;
    padding-top: 13px;
    font-size: 14px;
    overflow: hidden;
    line-height: 19px;
    min-height: 55px
}

.owl-carousel-home-categories .item .item-inner .item-info .info-inner .item-title a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: normal;
    color: #333e48;
    display: block;
    text-align: center
}

.owl-carousel-home-categories .item:hover .item-inner .item-img .item-img-info {
    border-color: #fff
}

.owl-carousel-home-categories .item:hover .item-inner .item-info .info-inner .item-title a {
    color: #bf5150
}
.owl-carousel-home-categories .owl-dots{
    width: 100%;
    justify-content: center;
    display: flex;
    align-items: center;
    column-gap: 5px;
    margin-top: 15px;
}
.owl-carousel-home-categories .owl-dots button:focus{
    border: none;
    outline: none;
}

.owl-carousel-home-categories .owl-dots button span{
    display: block;
    width: 10px;
    height: 10px;
    border: 1px solid #bf5150;
    border-radius: 5px;
}
.owl-carousel-home-categories .owl-dots button.active span{
    background: #bf5150;
}

.owl-carousel-home-categories{
    margin: 25px 0;
}
@media only screen and (max-width: 1639px) {
    .category-block .category-image-wrapper{
        width: 100%;
        height: 340px;
        overflow: hidden;
    }
    .category-block .category-image-wrapper img{
        height: 100%;
        width: auto;
        max-width: none;
    }
}


@media only screen and (max-width: 991px) {
    .inner-category-block .block-title {
        border-bottom: 1px solid #ddd;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px;
    }

    .inner-category-block .block-title:after {
        content: '\f0c9';
        font-family: FontAwesome;
        font-weight: normal;
    }

    .supper--list__mb {
        display: none;
    }

    .visible .supper--list__mb {
        display: block;
        position: absolute;
        z-index: 2;
        background: #fff;
        right: 0;
        border: 1px solid #ddd
    }
    .category-block .category-image-wrapper img{
        height: auto;
        width: 100%;
        max-width: none;
    }

}

@media only screen and (max-width: 768px) {
    .category-block .item-flexed .item{
        width: 100%;
    }
}
